@charset "utf-8";
/*------------------------------------------------------------
	プライバシーポリシー
------------------------------------------------------------*/

#main .conts_wrap .inner .main_conts {
	color: #0072D6;
	margin: 10px auto 10px;
	width: 640px;
}
#main .conts_wrap .inner .txt_conts {
	margin: 0 auto 33px;
	width: 640px;
}
#main .conts_wrap .inner .txt_conts h3 {
	font-size: 18px;
	font-weight: bold;
	color: #0072D6;
	margin: 10px 0px;
	padding: 7px 14px 7px 46px;
	border-radius: 5px;
	background: url(../img/policy/icon_ttl.gif) no-repeat 8px center #fff;
}
#main .conts_wrap .inner .txt_conts p span {
	color: #0072D6;
}
